<!DOCTYPE html>
<h:html lang="en" xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://xmlns.jcp.org/jsf/html"
        xmlns:f="http://xmlns.jcp.org/jsf/core"
        xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
        xmlns:p="http://xmlns.jcp.org/jsf/passthrough">

    <h:body role="document">
        <ui:composition template="../templates/main.xhtml">

            <ui:define name="title">${localized.titleHelp}</ui:define>

            <ui:define name="content">
                <div class="page-header">
                    <h1>${localized.titleHelp}</h1>
                </div>

                <div class="container">
                  <div class="row">
                    <div class="col-md-6">
                      <div class="page-header">
                        <h1><small>${localized.labelMiscIntroduction}</small></h1>
                      </div>
                      <p>
                        <h:outputText escape="false" value="${localized.infoDescriptionHelpIntroduction}" />
                      </p>
                      <div class="page-header">
                        <h1><small>${localized.titleRepositoryPlural}</small></h1>
                      </div>
                      <p>
                        <h:outputText escape="false" value="${localized.infoDescriptionHelpRepository}" />
                      </p>
                      <div class="page-header">
                        <h1><small>${localized.titleHarvesterPlural}</small></h1>
                      </div>
                      <p>
                        <h:outputText escape="false" value="${localized.infoDescriptionHelpHarvester}" />
                      </p>
                    </div>
                      <div class="col-md-6">
                          <div class="text-center">
                              <div class="page-header">
                                  <h1><small>${localized.titleHelpImage}</small></h1>
                              </div>
                              <p>
                                <h:graphicImage id="helpImage" library="images" name="mts_schema.png" alt="${localized.altHelpSchema}" />
                              </p>
                          </div>
                      </div>
                  </div>
                </div>

            </ui:define>
        </ui:composition>
    </h:body>
</h:html>
